<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<section>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>

			</table>
		</section>

		<section>
				<h2>Contact Form</h2>

				<form action="https://www.google.com">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>

				<label for="contact">Contact Number:</label><br>
				<input type="number" name="contact" id="contact" required><br>

				<label for="profile">Service Type:</label><br>
				<select name="service_type" id="profile" required>
					<option value="front_end_programming">Front End Programming</option>
					<option value="backend_programming">Back end Programming</option>
					<option value="full_stack_developer">Full Stack Web Developer</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="Email" id="Email">Email<br>
				<input type="checkbox" name="phone_package" id="phone_package">Phone Package:<br>
				<input type="radio" name="basic" id="basic">Basic<br>
				<input type="radio" name="premium" id="premium">Premium<br>

				<label for="message">Message</label><br>
				<textarea type="notes" name="message" id="message" rows="5" required></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button><br>
		</form>

	</main>
</body>
</html>